timeout=5;
default=install;
prompt;

config install {
    kernel=tftp:192.168.1.1:vmlinux-3.16.0-4-sb1-bcm91250a;
    initrd=tftp:192.168.1.1:initrd.gz;
    root_dev=/dev/ram;
    extra_args=console=duart0 ramdisk_size=14663;
}

config rescue {
    kernel=tftp:192.168.1.1:vmlinux-3.16.0-4-sb1-bcm91250a;
    initrd=tftp:192.168.1.1:initrd.gz;
    root_dev=/dev/ram;
    extra_args=console=duart0 ramdisk_size=14663 rescue/enable=true;
}
